Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2020 18:22:15 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi, I received on Feb 16 the extra 10% off on next purchase Coupon Code: CPKW10 and when I tried to redeem the code shows message : voucher is only valid from 18/12/2019 to 31/01/20. Please I want to know if the code is expired then why did I received on Feb 16. 

Thank you 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/473898